﻿h1 {
    font-size: 1.7em;
}

h2 {
    color: #f47920;
    font-size: 1.4em;
}

.alertText {
    color: #0070b3;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #ccc!important;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: 'Noto Sans',Arial,sans-serif!important;
}

.ui-widget {
    font-family: 'Noto Sans',Arial,sans-serif!important;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    -khtml-border-top-left-radius: 7px!important;
    -moz-border-radius-topleft: 7px!important;
    -webkit-border-top-left-radius: 7px!important;
    border-top-left-radius: 7px!important;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    -khtml-border-top-right-radius: 7px!important;
    -moz-border-radius-topright: 7px!important;
    -webkit-border-top-right-radius: 7px!important;
    border-top-right-radius: 7px!important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    -khtml-border-bottom-left-radius: 7px!important;
    -moz-border-radius-bottomleft: 7px!important;
    -webkit-border-bottom-left-radius: 7px!important;
    border-bottom-left-radius: 7px!important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    -khtml-border-bottom-right-radius: 7px!important;
    -moz-border-radius-bottomright: 7px!important;
    -webkit-border-bottom-right-radius: 7px!important;
    border-bottom-right-radius: 7px!important;
}

.baseCost {
    font-size: 1.2em;
    font-weight: bold;
    line-height: 27px;
    padding-top: 10px;
}

.basePrice {
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#2B88C0', endColorstr='#0070B3', GradientType=0)";
    background: -moz-linear-gradient(top,#2b88c0 15%,#3b91c4 50%,#0070b3 50%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(15%,#2b88c0),color-stop(50%,#3b91c4),color-stop(50%,#0070b3));
    background: -webkit-linear-gradient(top,#2b88c0 15%,#3b91c4 50%,#0070b3 50%);
    background: -o-linear-gradient(top,#2b88c0 15%,#3b91c4 50%,#0070b3 50%);
    background: -ms-linear-gradient(top,#2b88c0 15%,#3b91c4 50%,#0070b3 50%);
    background: linear-gradient(to bottom,#2b88c0 15%,#3b91c4 50%,#0070b3 50%);
    background-color: #0070b3;
    color: #FFF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2B88C0',endColorstr='#0070B3',GradientType=0);
    float: right;
    font-size: 1.2em;
    height: 27px;
    line-height: 26px;
    margin-left: 5px;
    padding-right: 5px;
    width: 75px;
}

.buttons {
    width: 270px;
}

.pdColumn {
    float: left;
    margin: 10px;
}

.detailsColumn {
    margin-bottom: 225px;
    width: 300px;
}

    .detailsColumn p {
        color: #666;
        margin-bottom: .5em;
    }

        .detailsColumn p.orangeText {
            color: #f47920;
        }

    .detailsColumn ul {
        list-style-image: url('/images/bullet-OrangeDark.gif');
        margin-left: 13px;
    }

        .detailsColumn ul p {
            color: #f47920;
            font-size: 1.2em;
            margin-left: -13px;
        }

.optionsColumn {
    margin-bottom: 0;
    width: 270px;
}

    .optionsColumn .header {
        font-size: 1.2em;
        font-weight: bold;
        text-align: left;
    }

        .optionsColumn .header div.switcher {
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E4E4E4', GradientType=0)";
            background: -moz-linear-gradient(top,#fff 0,#e4e4e4 100%);
            background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#e4e4e4));
            background: -webkit-linear-gradient(top,#fff 0,#e4e4e4 100%);
            background: -o-linear-gradient(top,#fff 0,#e4e4e4 100%);
            background: -ms-linear-gradient(top,#fff 0,#e4e4e4 100%);
            background: linear-gradient(to bottom,#fff 0,#e4e4e4 100%);
            background-color: #e4e4e4;
            border-left: 1px solid #b9b4b4;
            border-right: 1px solid #b9b4b4;
            border-top: 1px solid #b9b4b4;
            cursor: pointer;
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#E4E4E4',GradientType=0);
            padding: 4px 0 5px 0;
        }

            .optionsColumn .header div.switcher .arrow {
                background-image: url('/images/btn-Arrow-off.gif');
                float: left;
                height: 18px;
                margin-top: -1px;
                width: 18px;
            }

            .optionsColumn .header div.switcher.active .arrow {
                background-image: url('/images/btn-Arrow-on.gif');
            }

            .optionsColumn .header div.switcher.active {
                -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9A020', endColorstr='#F47920', GradientType=0)";
                background: -moz-linear-gradient(top,#f9a020 0,#f47920 100%);
                background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f9a020),color-stop(100%,#f47920));
                background: -webkit-linear-gradient(top,#f9a020 0,#f47920 100%);
                background: -o-linear-gradient(top,#f9a020 0,#f47920 100%);
                background: -ms-linear-gradient(top,#f9a020 0,#f47920 100%);
                background: linear-gradient(to bottom,#f9a020 0,#f47920 100%);
                background-color: #f47920;
                color: #FFF;
                cursor: default;
                filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9A020',endColorstr='#F47920',GradientType=0);
            }

            .optionsColumn .header div.switcher span {
                margin-left: 5px;
            }

    .optionsColumn div.section .content {
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E4E4E4', GradientType=0)";
        background: -moz-linear-gradient(top,#fff 20%,#e4e4e4 100%);
        background: -webkit-gradient(linear,left top,left bottom,color-stop(20%,#fff),color-stop(100%,#e4e4e4));
        background: -webkit-linear-gradient(top,#fff 20%,#e4e4e4 100%);
        background: -o-linear-gradient(top,#fff 20%,#e4e4e4 100%);
        background: -ms-linear-gradient(top,#fff 20%,#e4e4e4 100%);
        background: linear-gradient(to bottom,#fff 20%,#e4e4e4 100%);
        background-color: #e4e4e4;
        border-bottom: 1px solid #b9b4b4;
        border-left: 1px solid #b9b4b4;
        border-right: 1px solid #b9b4b4;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#E4E4E4',GradientType=0);
        padding-right: 5px;
        text-align: right;
    }

    .optionsColumn div#create48 .content {
        min-height: 450px;
    }

    .optionsColumn div#customQuote .content, .optionsColumn div#create48 .content {
        padding-bottom: 20px;
        padding-left: 15px;
        padding-right: 25px;
        text-align: left;
    }

        .optionsColumn div#customQuote .content p, .optionsColumn div#create48 .content p {
            margin: 0;
            padding-top: 10px;
        }

            .optionsColumn div#create48 .content p .blue {
                font-weight: bold;
            }

            .optionsColumn div#create48 .content p .orange {
                font-weight: bold;
            }

        .optionsColumn div#create48 .content div.sizeSelector {
            float: left;
            font-size: 1.4em;
            font-weight: bold;
            margin-bottom: 10px;
            padding-top: 20px;
            width: 100%;
        }

            .optionsColumn div#create48 .content div.sizeSelector img {
                float: left;
            }

            .optionsColumn div#create48 .content div.sizeSelector span.startDesigning {
                float: left;
                line-height: 14px;
                margin-top: 7px;
            }

        .optionsColumn div#create48 .content div.sizes {
            padding-top: 10px;
        }

            .optionsColumn div#create48 .content div.sizes select {
                width: 100%;
            }

        .optionsColumn div#customQuote .content p .orange {
            font-weight: bold;
        }

        .optionsColumn div#customQuote .content div.quoteData {
            padding-top: 20px;
        }

            .optionsColumn div#customQuote .content div.quoteData h3 {
                margin-bottom: 0;
            }

            .optionsColumn div#customQuote .content div.quoteData .fields {
                padding-left: 15px;
            }

                .optionsColumn div#customQuote .content div.quoteData .fields .item .label {
                    padding-top: 10px;
                }

                .optionsColumn div#customQuote .content div.quoteData .fields .item input, .optionsColumn div#customQuote .content div.quoteData .fields .item select {
                    float: none;
                    width: 170px;
                }

                .optionsColumn div#customQuote .content div.quoteData .fields .required {
                    float: right;
                    margin-right: 42px;
                }

    .optionsColumn div#customQuote #continueQuote {
        float: right;
    }

    .optionsColumn div.section {
        display: none;
    }

        .optionsColumn div.section.active {
            display: block;
        }

.pdColumn.buttons {
    float: right;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 5px;
}

.optionLabel {
    font-size: 1.1em;
    margin: 10px 25px 0 0;
    padding-bottom: 1px;
}

.productDetailsWrapper {
    position: relative;
}

.productImage {
    margin-bottom: 225px;
    margin-left: 0;
    width: 370px;
}

.related {
    border: solid 1px #b9b4b4;
    height: 204px;
    margin: 0;
    position: relative;
    width: 350px;
}

.relatedItem {
    height: 200px;
    margin: 0;
    text-align: center;
    width: 174px;
}

    .relatedItem a img {
        height: 100px;
        margin-top: 25px;
    }

.relatedItem1 {
    border-right: solid 1px #ccc;
}

.roundedTop {
    -khtml-border-top-left-radius: 4px;
    -khtml-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.tabs {
    height: 20px;
    left: 20px;
    margin: 0;
    position: relative;
    top: -2px;
    width: 320px;
}

#catReviews .name {
    color: #00a8e1!important;
    float: right;
    font-size: 9px!important;
    font-weight: normal;
    margin-top: 5px;
}

#catReviews .quote {
    color: #f47920;
    font-family: 'Noto Sans',Arial,sans-serif;
    font-size: 18px;
    font-weight: 900;
    line-height: 12px;
}

#turnaroundImage {
    float: right;
}

#relatedTitle {
    font-size: 1.8em;
    font-weight: bold;
    position: absolute;
    top: -25px;
}

    #relatedTitle .orange {
        color: #f47920;
    }

.relatedItem a {
    color: #f47920;
    font-size: 1.2em;
}

#uploadFiles, #learnMore {
    float: left;
    padding: 0 17px 4px!important;
    width: 49%;
}

#addToCart, #continueCreate48 {
    float: right;
    padding: 0 17px 4px!important;
    width: 49%;
}

#bottomLeft {
    bottom: 0;
    left: 0;
    position: absolute;
}

#tabs, .ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all {
    background: 0;
    border: 0;
    margin: 0;
    padding: 0;
}

    #tabs ul li {
        border-color: #b9b4b4;
        margin-top: 1px;
    }

    #tabs ul.ui-tabs-nav li a {
        -khtml-border-top-left-radius: 6px;
        -khtml-border-top-right-radius: 6px;
        -moz-border-radius-topleft: 6px;
        -moz-border-radius-topright: 6px;
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E4E4E4', GradientType=0)";
        -webkit-border-top-left-radius: 6px;
        -webkit-border-top-right-radius: 6px;
        background: -moz-linear-gradient(top,#fff 0,#e4e4e4 100%);
        background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#e4e4e4));
        background: -webkit-linear-gradient(top,#fff 0,#e4e4e4 100%);
        background: -o-linear-gradient(top,#fff 0,#e4e4e4 100%);
        background: -ms-linear-gradient(top,#fff 0,#e4e4e4 100%);
        background: linear-gradient(to bottom,#fff 0,#e4e4e4 100%);
        background-color: #e4e4e4;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
        color: #6c6565;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#E4E4E4',GradientType=0);
        font-size: 1.1em;
        padding-bottom: 6px;
        padding-top: 5px;
    }

    #tabs ul.ui-tabs-nav li.ui-tabs-selected.ui-state-active a {
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9A020', endColorstr='#F47920', GradientType=0)";
        background: -moz-linear-gradient(top,#f9a020 0,#f47920 100%);
        background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f9a020),color-stop(100%,#f47920));
        background: -webkit-linear-gradient(top,#f9a020 0,#f47920 100%);
        background: -o-linear-gradient(top,#f9a020 0,#f47920 100%);
        background: -ms-linear-gradient(top,#f9a020 0,#f47920 100%);
        background: linear-gradient(to bottom,#f9a020 0,#f47920 100%);
        background-color: #f47920;
        color: #FFF;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9A020',endColorstr='#F47920',GradientType=0);
    }

#catDescription, #catReviews, #templates {
    -khtml-border-radius: 0;
    -khtml-border-top-right-radius: 4px;
    -moz-border-radius: 0;
    -moz-border-radius-topright: 4px;
    -webkit-border-radius: 0;
    -webkit-border-top-right-radius: 4px;
    border: 1px solid #b9b4b4;
    border-radius: 0;
    border-top-right-radius: 4px;
    color: #6c6565;
    height: 161px;
    overflow: auto;
    padding-left: 5px;
    padding-top: 5px;
}

    #catDescription p, #catReviews p, #templates p {
        font-size: 1.1em;
        margin-top: 2px;
    }

    #catDescription a, #catReviews a, #templates a {
        color: #6c6565;
    }

    #templates a {
        font-size: 1.2em;
    }

.pdColumn.optionsColumn select {
    height: 21px;
    margin-left: 0;
}

    .pdColumn.optionsColumn select#items optgroup {
        background-color: #c0c0c0;
        color: black;
    }

.totals {
    font-size: 1.3em;
    padding-top: 10px;
}

    .totals span {
        float: right;
        line-height: 20px;
    }

        .totals span.subtotalLabel {
            margin-right: 5px;
        }

        .totals span.totalLabel {
            background-color: #969090;
            color: #FFF;
            float: left;
            font-weight: bold;
            padding-bottom: 3px;
            padding-right: 5px;
            width: 170px;
        }

        .totals span.totalPrice {
            font-weight: bold;
        }

.subtotalText {
    background-color: #fff;
    border: 1px solid #d2d1d1;
    border-left: 2px solid #d2d1d1;
    margin-bottom: -1px;
    padding-right: 5px;
    width: 80px;
}

.pdColumn.optionsColumn select#items option {
    background-color: white;
    color: #6c6565;
}

.optionCost {
    color: #004a8f;
    font-weight: bold;
    margin-right: 5px;
}

    .optionCost.free {
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9A020', endColorstr='#F47920', GradientType=0)";
        background: -moz-linear-gradient(top,#f9a020 0,#f47920 100%);
        background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f9a020),color-stop(100%,#f47920));
        background: -webkit-linear-gradient(top,#f9a020 0,#f47920 100%);
        background: -o-linear-gradient(top,#f9a020 0,#f47920 100%);
        background: -ms-linear-gradient(top,#f9a020 0,#f47920 100%);
        background: linear-gradient(to bottom,#f9a020 0,#f47920 100%);
        background-color: #f47920;
        color: #FFF;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9A020',endColorstr='#F47920',GradientType=0);
        font-size: 11px;
        font-weight: bold;
        margin-right: 0;
        padding: 4px;
        padding-bottom: 3px;
        padding-top: 3px;
    }

.pdColumn.optionsColumn #haveDesign input[type='text'] {
    float: none;
    height: 16px;
}

.hidden {
    display: none;
}

.option.shipping input[type='text'] {
    margin-right: 24px;
}

.option.shipping input.zipCode {
    width: 80px;
}

.discountCodeText {
    color: #f47920;
    line-height: 10px;
    margin: 5px;
    width: 233px;
}

.yayImage {
    float: left;
    position: relative;
    top: -3px;
}

.create48Yay {
    margin-left: 7px;
    position: relative;
    top: 10px;
}

    .create48Yay span {
        color: #f9a020;
        font-size: 9pt;
        font-weight: 600;
        line-height: .4;
        padding-top: 10px;
        text-align: left;
    }

.option.shipping input.zipCode {
    text-transform: uppercase;
}
